.section-title {
  font-size: 2.9rem;
  font-weight: 900;
  font-family: "Poppins", sans-serif;
}

.section-subtitle {
  color: rgba(0, 0, 0, 0.6);
  font-size: 1rem;
  font-weight: 600;
  font-family: "Inter", sans-serif;
  margin-top: 0.5rem;
  line-height: 25px;
}

.top-subtitle {
  color: var(--primary-dark);
  font-size: 1.1rem;
  font-weight: 900;
  font-family: "Inter", sans-serif;
  margin-bottom: 0.5rem;
  line-height: 25px;
}
